map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 4abba02c-25fe-4c63-8917-37b8770ca321
  playerICName: Mike Goldenhawk
  playerOOCName: Blagden
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd18090d-ebc9-4138-afed-3eaf9003b67f
  playerICName: Pun Pun (MK-100)
  playerOOCName: Breadtheman
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: bd18090d-ebc9-4138-afed-3eaf9003b67f
  playerICName: Aptostichus Sundaicum
  playerOOCName: Breadtheman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b014f229-2d0c-486d-bc00-07106ed9e117
  playerICName: Isaac
  playerOOCName: cagri
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: snail (28)
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: chicken (802)
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: snail (99)
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: snail (396)
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: snail (396)
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: chicken (422)
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: chicken (802)
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: snail (28)
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: chicken (802)
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: Alexia Trainer
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35516749-a1f0-4a66-afbf-c849c71c85e5
  playerICName: snail (396)
  playerOOCName: J4ami3e
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 35516749-a1f0-4a66-afbf-c849c71c85e5
  playerICName: Evelyn Asbestos
  playerOOCName: J4ami3e
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7eac20ea-64d2-4ea0-805c-47ffa1995ed0
  playerICName: Jobim Punch
  playerOOCName: mkc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1d4fc50a-ab7e-4c7c-ac15-2bda05d7a14b
  playerICName: Hamlet (605)
  playerOOCName: Ranger470
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1d4fc50a-ab7e-4c7c-ac15-2bda05d7a14b
  playerICName: Trauma-Spider
  playerOOCName: Ranger470
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0e770105-9820-4e8b-a1fe-4cf72eac6f16
  playerICName: Seyna Vega
  playerOOCName: Seyna
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 5cd27753-190d-477e-aed9-d20524a6739c
  playerICName: Rosemary Bould
  playerOOCName: Teemu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: Lymantria Dispar Dispar
  playerOOCName: Weed20
roundEndText: "\n"
server_id: unknown_server_id
server_name: unknown
roundId: 542
endTick: 826577
duration: 01:32:58.9277544
fileCount: 434
size: 104734772
uncompressedSize: 461087410
endTime: 07:39:12.5057808
...
